import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ExtractPartnerComponent } from './extract-partner.component';

describe('ExtractPartnerComponent', () => {
  let component: ExtractPartnerComponent;
  let fixture: ComponentFixture<ExtractPartnerComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ExtractPartnerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ExtractPartnerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
